Ihre Anschrift:
{Firma.Name1.50}   {Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  {Firma.Telefax}


An
AFS-Software
Inh. Arno Freisinger
Roßbachstr. 17
D-36272 Niederaula  Tel: 06625/5658 Fax: 06625/5730 (Germany: ++49)

{Schrift.Breit}Bestellung{Schrift.Normal}

Sehr geehrte Damen und Herren,

hiermit bestellen wir folgende Vollversionen für MS-Windows.

__ St.  AFS-Adresso Vollversion. Komplette Adressverwaltung   69,- DM

__ St.  AFS-Adresso Vollversion und DTP-Formulareditor zum
	grafischen erstellen der Druckerausgaben. ..........  99,- DM

__ St.  Anleitungsvideo für AFS-Adresso: zeigt Ihnen alle
	Tricks wie z.B. Anbindung an WinWord. Eine große Hilfe
	für den Neuling, der noch eine  Hilfestellung bei der
	Programmbedienung benötigt. (VHS-Video) ............  49,- DM

__ St.  Portooptimierung für AFS-Adresso ...................  99,- DM

__ St.  AFS-Adresso Profiversion beinhaltet DPT-Formulareditor,
	Portooptimierung, zusätzliche Datenfelder, Memofeld,
	Terminmanager auch außerhalb von Adresso, usw. ..... 199,- DM

__ St.  AFS-Büropaket: AFS-Faktura + AFS-Adresso ........... 199,- DM

__ St.  AFS-Büropaket: AFS-Faktura + AFS-E/A + AFS-Adresso
	Vollversionen: Komplettpaket für Gewerbetreibende .. 298,- DM

__ St.  Netzwerklizensen von AFS-Adresso zu je .............  50,- DM
	(Rabatte ab 3 St. auf Anfrage) 
=====================================================================
Gesamtbetrag plus Versand (BRD 8,- DM ; sonst 20,- DM) ___________ DM

Die Zahlung soll wie folgt erfolgen:
------------------------------------            
O per Nachnahme
O per Vorkasse: ein Verrechnungsscheck liegt bei.

Wir/Ich habe(n) diese Testversion von folgenden Händler bezogen:
--------------------------------------------------------------------

_____________________________________________________________________

Mit freundlichen Grüßen

{Firma.Name1}
					________________________
					 Unterschrift + Stempel
